.__free::after {
  content: " になります。 ＊代金引換でお買い上げのお客様は手数料も無料";
  font-size: inherit;
  font-weight: normal;
}

/* ロゴ部分を上部固定 */
body > header {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  z-index: 999999 !important;
  background: #ffffff !important;
}

/* ナビをロゴの下に固定 */
body > nav.gnav-pc {
  position: fixed !important;
  top: 90px !important;
  left: 0 !important;
  width: 100% !important;
  z-index: 999998 !important;
}

/* 本文が隠れないように下げる */
body {
  padding-top: 120px !important;
}

/* ナビのフォントの色 */
.gnav-pc .__menu.__menu--default ul li a, .gnav-pc .__menu.__menu--custom ul li a {
    color: #3a3c3d;
}

/* ご利用ガイドのスタイル指定 */
ul.gd_li01 li + li {
  margin-top: 12px !important;
}

ul.gd_li01 li {
  line-height: 1.8 !important;
}